media_entity_download.download:
  path: '/media/{media}/download'
  defaults:
    _controller: '\Drupal\media_entity_download\Controller\DownloadController::download'
    _title: 'Download Media'
  requirements:
    _entity_access: media.view
    _permission: 'download media'
